/**
************************************************************************************
* CSR       : https://lgecom.atlassian.net/browse/CSR-13169
* CODE      : Dev - EV00021911 , Prod - EV00009421
* FILE      : /kr/event/2026/08/14_big_teasing/css/event.css
* DESC      : 8월 빅캠페인 티징_사전알림 신청 (앱푸시 쿠폰) 
* PROJ      : lge.co.kr 5.0
************************************************************************************
*							Modification History
************************************************************************************
* DATE						AUTHOR				DESCRIPTION
************************************************************************************
* 2026/07/27				김기범				Created
************************************************************************************
**/

@charset "UTF-8";

.bigTeasing-container .btn-wrap .btnOpenAlarm {
    background: #000;
    color: #fff;
    width: 100%;
    position: relative;
    height: var(--evt-size-44);
    border-radius: 100px;
}
.bigTeasing-container .btn-wrap .btnOpenAlarm:disabled {
    background: #CACACA;
}
.bigTeasing-container .btn-wrap .btnOpenAlarm span {
    position: relative;
    font-size: var(--evt-size-16);
}
.bigTeasing-container .btn-wrap .btnOpenAlarm span::after {
    content: '';
    position: absolute;
    top: var(--evt-size-3);
    left: calc(-1 * var(--evt-size-15));
    width: var(--evt-size-14);
    height: var(--evt-size-14);
    background: no-repeat center center;
    background-size: 100%;
    background-image: url(/kr/event/2026/08/14_big_teasing/images/icon_apply.svg);
}